com.airbnb.android.react.maps

## Class AirMapModule

- java.lang.Object
- - ReactContextBaseJavaModule
  - - com.airbnb.android.react.maps.AirMapModule

    public class AirMapModule
    extends ReactContextBaseJavaModule

### Constructor Summary

Constructors
Constructor and Description
`AirMapModule(ReactApplicationContext reactContext)`

### Method Summary

All Methods Instance Methods Concrete Methods
`android.app.Activity` `getActivity()`
`java.lang.String` `getName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AirMapModule

    public AirMapModule(ReactApplicationContext reactContext)

### Method Detail

#### getName

    public java.lang.String getName()

#### getActivity

    public android.app.Activity getActivity()